RK-J - Task #3151

Feature # 2997 (Closed): Create JS snippet to be included in any web page to do what our chrome extension does

Add handler for the connectivity of the javascript head snippet & the code.

07/26/2023 06:39 AM - Ayush Khandelwal

Status: Closed Start date: 07/26/2023
Priority: Urgent Due date: 07/28/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 09/19/2023 04:47 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 09/19/2023 04:47 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/19/2023 04:48 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
